<?php
	$titlu="EuropaMetin2"; 			// Titlu website 
	$server = "89.39.14.149"; 					// Ip-ul de la server 
	$user= "root"; 							// User-ul de conectare la database
	$pass = "pokaPOKA!@#"; 						// Parola de conectare la database
	mysql_connect($server, $user, $pass) or die(mysql_error());
	mysql_select_db('account');
	mysql_set_charset('utf8');


 ?>